en:
  faker:
    barcode:
      ean_8: '#######'
      ean_13: '############'
      upc_a: '###########'
      upc_e:
        - '0######'
        - '1######'
      composite_symbol:
        - '########'
        - '????????'
        - '####????'
        - '????####'
        - '##??##??'
        - '??##??##'
      isbn:
        - '978#########'
        - '9798########'
        - '97910#######'
        - '97911#######'
        - '97912#######'
      ismn: '9790########'
      issn: '977#########'
